{
  "name": "sockeye",
  "version": "8.0.28",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "myLint": "npm run lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.3.0",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@fortawesome/vue-fontawesome": "^2.0.7",
    "chart.js": "^2.9.4",
    "chartjs-adapter-luxon": "^0.2.2",
    "core-js": "^3.23.1",
    "dompurify": "^2.3.8",
    "fontsource-roboto": "^3.1.5",
    "github-markdown-css": "^4.0.0",
    "jwt-decode": "^3.1.2",
    "luxon": "^1.28.0",
    "marked": "^1.2.9",
    "monaco-editor": "^0.30.1",
    "monaco-editor-webpack-plugin": "^6.0.0",
    "nprogress": "^0.2.0",
    "papaparse": "^5.3.2",
    "register-service-worker": "^1.7.2",
    "vue": "^2.6.14",
    "vue-chartjs": "^3.5.1",
    "vue-currency-input": "1.22.3",
    "vue-router": "^3.5.4",
    "vue-signature": "^2.5.5",
    "vuetify": "^2.6.6",
    "vuex": "^3.6.2",
    "vuex-persistedstate": "^2.7.1"
  },
  "devDependencies": {
    "@babel/core": "^7.18.5",
    "@vue/cli-plugin-babel": "^4.5.15",
    "@vue/cli-plugin-eslint": "^4.5.15",
    "@vue/cli-plugin-pwa": "^4.5.15",
    "@vue/cli-plugin-router": "^4.5.15",
    "@vue/cli-plugin-vuex": "^4.5.15",
    "@vue/cli-service": "^4.5.15",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/test-utils": "^1.3.0",
    "babel-core": "6.26.3",
    "babel-eslint": "^10.1.0",
    "deepmerge": "^4.2.2",
    "eslint": "^6.8.0",
    "eslint-plugin-prettier": "^3.4.1",
    "eslint-plugin-vue": "^6.2.2",
    "fibers": "^4.0.3",
    "prettier": "^1.19.1",
    "sass": "^1.52.3",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "^2.5.0",
    "vue-template-compiler": "^2.6.14",
    "vuetify-loader": "^1.7.3",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/recommended",
      "eslint:recommended",
      "@vue/prettier"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
